from setuptools import setup, find_packages
import codecs
import os


VERSION = '0.0.1'
DESCRIPTION = 'Pygame live coding package'
LONG_DESCRIPTION = 'You can visually debug your python project without restart application'

# Setting up
setup(
    name="pygame-live",
    version=VERSION,
    author="ElsevarAsadov",
    author_email="<elseverclash57@gmail.com>",
    description=DESCRIPTION,
    long_description_content_type="text/markdown",
    long_description=LONG_DESCRIPTION,
    packages=find_packages(),
    install_requires=[],
    keywords=['python', 'pygame', 'game-development', 'pygameLiveCoding'],
    classifiers=[
        "Development Status :: 1 - Planning",
        "Intended Audience :: Developers",
        "Programming Language :: Python :: 3",
        "Operating System :: Unix",
        "Operating System :: MacOS :: MacOS X",
        "Operating System :: Microsoft :: Windows",
    ]
)